Subject: bug#9618: 23.3; error: attempt to drag the rightmost scrollbar

From: martin rudalics <[email-masked]>
Date: Fri, 21 Oct 2011 11:31:22 +0200

> PS: The fix doesn't address one annoying problem in this context.  If
> you are in a right window, dragging its left divider will select some
> window on the left.  Fixing this might require some principal change in
> Emacs' event structure and will be left for post Emacs 24.1.

This and a few other issues should have been fixed now.

martin